@charset "utf-8";

body{
	margin: 0 !important;
	word-wrap: break-word;
}
.p_arrow{display: none;}
.back_top {
    z-index: 999;
    position: fixed;
    bottom: 1em;
    right: 1em;
}
.pri_holder{
	max-width: 1000px;
	margin:0 auto;
	padding: 10px 40px;
}
.pri_holder_U{
	max-width: 1000px;
	margin:0 auto;
	padding: 4px 40px 0 40px;
}
.pri_top{
	border-bottom: 1px solid #ededed;
    background: #f6f6f6;
}
.header_logo{
	display: flex;
	width: 500px;
}

.ulogo{
	width: 70px;
}

.logo{
	display: block;
	float:left;
	padding: 5px;
}
.logo img{width: 100%;}
.clear{clear: both;}
.pri_title{
	font-size: 30px;
	font-weight: 400; 
	padding-top: 0px;
}
.pri_left{
	padding: 1em 1em 0 0;
	width: 25%;
	float:left;
	font-size: 13px;
	line-height: 18px;
	box-sizing: border-box;
}

.pri_left .pri_list a{
	color:#333;
	text-decoration: none;
	font-weight: 400;
}
.pri_left .pri_list a:hover{color:#0a9efc;}

.pri_list{margin-bottom:1.5em;}
.pri_right{
	width: 75%;
	float:left;
	box-sizing: border-box;
}
.li_head{color:#333; font-size: 18px;}
h1{
	color: #212121;
	font-size: 24px;
	font-weight: 400;
	padding-top: 0.5em;
	margin:0;
}
h3{
	font-size: 1em;
	color: #0A9EFC;
}
p{
color: #333;
font-size: 14px;
line-height: 24px;
}
ul li{
	font-size: 14px;
    color: #333;
	padding-bottom: 0.3em;
}
ul li li{
	font-size: 14px;
	color: #333;
}
p a, ul li a{color:#0a9efc; font-weight: 400; text-decoration: none; word-wrap: break-word;}
p a:hover, ul li a:hover{color:#83caf8;}
.pri_note{
	font-size: 12px;
    background: #f6f6f6;
    display: block;
    padding: 1em;
}
.tos-logo{
    width: 105px;
}

.tos_holder {
    max-width: 1000px;
    margin: 0 auto;
    padding: 10px 40px;
}

.tos_right {
    width: 75%;
    float: left;
    box-sizing: border-box;
}
@media screen and (max-width: 768px) {
	.p_arrow{
		display: inline;
		font-weight: 600;
		font-size: 0.8em;
	}
	h1{font-size: 22px;}
	.pri_holder{padding:10px 20px;}
	
	.header_logo{
		width: 100%;
	}
	.ulogo{
		width: 50px;
		margin: 0 auto;
	}
	.pri_title{
		font-size: 22px;
		font-weight: 400;
		padding-top: 20px;
	}
	.pri_left{
		width: 100%;
		font-size: 16px;
		line-height: 18px;
	}
	.pri_left .pri_list a {
   		font-weight: 600;
	}
	.pri_right{width: 100%;}
	.pri_list {
    margin-bottom: 1.1em;
	}	
	p{line-height: 20px;}
.tos_left {
    background: #f2f2f2;
    padding: 20px 20px 10px 20px;
}
.tos_holder {
    padding: 0;
}

.tos_right {
    padding: 0 20px;
}
.tos-logo{
    width: 105px;
}

}

.tos_right ol li {
    font-size: 14px;
    color: #333;
    padding-bottom: 0.3em;
    line-height: 24px;
}